SPLIT2PO(1)

NAME
split2po - creates a PO-file from two DocBook XML files

SYNOPSIS
split2po original-XML translated-XML

DESCRIPTION
split2po is a command-line tool that takes the two given DocBook XML files and produces a gettext message file (PO-file) that represents the changes between them. The resulting PO-file is sent to standard output.

translated-XML must be the result of translating original-XML into another language. It is this translation that the resulting PO-file will represent.

This utility is part of the KDE Software Development Kit.

SEE ALSO
po2xml(1), swappo(1), transxx(1), xml2pot(1).

AUTHOR
The PO-XML tools were written by Stephan Kulow <coolo@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).